
<!--begin::Header-->
<div id="kt_header" class="header header-fixed nv-nav-home" style="left: 0;">

	<!--begin::logo-->
	<div class="container-fluid d-flex align-items-stretch justify-content-between">
		<div class="d-flex justify-content-end align-items-center">
			<a href="#">
				<img alt="Logotipo Novartis" src="../assets/images/logotipo-novartis.png">
			</a>
		</div>
	</div>
	<!--end::logo-->

	<!--begin::Container-->
	<div class="container-fluid d-flex align-items-stretch topbar justify-content-center">
		<!--begin::Topbar-->
		<div class="row d-flex align-items-center">
			<ul class="nav">
				<li class="nav-item">
					<a class="nav-link font-size-h6 font-weight-bold active" href="#cnmi">CNMI 2020</a>
				</li>
				<li class="nav-item">
					<a class="nav-link font-size-h6 font-weight-bold" href="#novartis">NOVARTIS</a>
				</li>
				<li class="nav-item">
					<a class="nav-link font-size-h6 font-weight-bold" href="#agenda">AGENDA</a>
				</li>
				<li class="nav-item">
					<a class="nav-link font-size-h6 font-weight-bold" href="#biblhetes">BILHETES?</a>
				</li>
				<li class="nav-item">
					<a class="nav-link font-size-h6 font-weight-bold" href="#faq">FAQ</a>
				</li>
			</ul>

			<!--begin::Login-->
			<div class="dropdown" id="toggle-login">

				<!--begin::Toggle-->
				<div class="topbar-item" data-toggle="dropdown" data-offset="10px,0px">
					<a href="#" class="btn btn-primary ml-3 btn-dropdown font-size-h6 font-weight-bold">
						<i class="fas fa-sign-in-alt mr-1"></i>Login
					</a>
				</div>
				<!--end::Toggle-->

				<!--begin::Dropdown-->
				<div class="dropdown-menu p-0 m-0 dropdown-menu-right dropdown-menu-anim-up dropdown-menu-lg">

					{% include 'templates/partials/_extras/dropdown/login.twig' %}

				</div>
				<!--end::Dropdown-->

			</div>
			<!--end::Login-->

		</div>
		<!--end::Topbar-->
	</div>
	<!--end::Container-->

	</div>
</div>
<!--end::Header-->
